/* Sección 1 */
.landing-intro
{
	background-image: url('../img/main.jpg');
	min-height: 750px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
	display: flex;
	justify-content: right;
}

.landing-intro a
{
	font: 40px / 60px Anton-Regular;
	color: #292929;
	background-color: #b3fa4f;
}

.landing-intro a:hover
{
	background-color: #5c9c03;
}

.fecha-evento
{
	max-width: 100%;
}

.fecha-cont
{
	margin-top: -7%;
	z-index: 1;
	position: relative;
	display: block;
}

.main-cont
{
	display: flex;
	justify-content: center;
	align-content: center;
	text-align: center;
	flex-wrap: wrap;
	width: 50%;
}

.main-cont h2
{
	color: #b3fa4f;
	width: 100%;
	font: bold 58px / 58px Anton-Regular;
	margin: 5%;
}

.main-cont img
{
	max-width: 100%;
	max-height: 100%;
	position: relative;
	height: 250px;
}

.espaciador-home
{
	width: 100%;
	height: 140px;
}

.main-cont-mov
{
	display: none;
}

.fecha-cont-mov
{
	display: none;
}

@media only screen and (max-width: 600px)
{
	.fecha-cont
	{
		display: none;
	}

	.fecha-cont-mov
	{
		margin-top: -6%;
		z-index: 1;
		position: relative;
		display: inline-block;
	}

	.landing-intro
	{
		min-height: 1100px;
		background-image: url('../img/main-mov.jpg');
		background-position: top;
		background-size: inherit;
	}

	.main-cont
	{
		display: none;
		/*width: 100%;*/
		/*margin-top: -200px;*/
	}

	.main-cont-mov
	{
		display: flex;
		justify-content: right;
		flex-direction: column;
		width: 100%;
	}

	.main-cont-mov .mara-logo
	{
		max-height: 170px;
		width: auto;
		align-self: center;
		margin: 5%;
	}

	.corredor-main
	{
		/*margin-top: 10%;*/
		display: none;
	}

	.main-cont-mov h1
	{
		color: #F0ECEC;
		font: 70px / 75px Anton-Regular;
		padding-left: 15%;
		padding-right: 15%;
	}

	.landing-intro a
	{
		margin-left: 10%;
		margin-right: 10%;
		margin-top: 5%;
		margin-bottom: 5%;
	}

	.main-cont-mov h2
	{
		color: white;
		text-align: center;
		font: bold 58px / 58px Anton-Regular;
		margin: 5%;
	}

	.fecha-evento
	{
		margin-top: -150px;
		position: relative;
		float: left;
	}
}

/* Sección 2 */
.contador
{
	background-image: url('../img/texture.jpg');
	height: 100%;
	background-size: cover;
	background-repeat: repeat;
	background-position: bottom;
	display: flex;
	justify-content: left;
	margin-top: -5.6%;
	position: relative;
	max-height: 100%;
}

.contador img
{
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.countdown-cont
{
	min-height: 200px;
	display: flex;
	justify-content: center;
	width: 60%;
	flex-wrap: wrap;
}

.countdown-cont h2
{
	color: white;
	font: 27px / 27px Anton-Regular;
	margin-top: 90px;
	z-index: 2;
	max-width: 50%;
	text-align: center;
}

.bg-contador
{
	position: absolute;
	float: left;
	z-index: 0;
	max-width: 100%;
	height: 100%;
}

.bp-cont h3
{
	color:#b3fa4f;
	font: Italic 20px / 24px Anton-Regular;
	width: 60%;
	margin-top: -40px;
}

.bp-cont
{
	width: 40%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	text-align: center;
	padding: 80px;
}

.bp-cont img
{
	position: relative;
	max-width: 100%;
	height: auto;
}

/* Contador */
#countdown
{
	width: 85%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: center;
	background: none;
	z-index: 1;
	position: relative;
	margin-bottom: 40px;
}

#countdown div
{
	color:#b3fa4f ;
	margin: 5px;
	font: bold 60px / 60px Anton-Regular;
}

#countdown span
{
	color: white;
	font: bold 20px / 20px Anton-Regular;
}

@media only screen and (max-width: 600px)
{
	#countdown
	{
		margin: 5%;
		margin-top: 40px;
		width: 100%;
	}

	.contador
	{
		flex-wrap: wrap;
	}

	.countdown-cont
	{
		min-height: unset;
		width: 100%;
	}

	.countdown-cont h2
	{
		font: 32px / 30px Anton-Regular;
		margin-left: 15px;
		margin-right: 15px;
		max-width: 100%;
		margin-top: 70px;
	}

	.bg-contador
	{
		display: none;
	}

	.bp-cont
	{
		width: 100%;
		padding: 12%;
	}

	.bp-cont h3
	{
		width: 85%;
	}
}

/* Sección 3 */

.bloque-3
{
	background-image: url('../img/bg-sect-3.png');
	min-height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
	position: relative;
}

.cat-cont
{
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	width: 40%;
	align-content: center;
}

.cat-cont h3
{
	color: white;
	width: 100%;
	font: Italic 30px / 25px Anton-Regular;
	margin-top: 45px;
}

.cat-cont h2
{
	color: #b3fa4f;
	width: 100%;
	font: bold italic 58px / 58px Anton-Regular;
}

.cat-cont p
{
	color: white;
	width: 100%;
	font: 17px / 17px Anton-Regular;
}

.cat-cont span
{
	color: white;
}

.video-cont
{
	display: flex;
	justify-content: center;
	width: 50%;
	max-width: 100%;
	height: auto;
}

.video-cont iframe
{
	width: 100%;
	height: auto;
	padding: 20px;
}

@media only screen and (max-width: 600px)
{
	.bloque-3
	{
		flex-wrap: wrap;
	}

	.cat-cont
	{
		width: 100%;
	}

	.cat-cont h3
	{
		margin-top: 48%;
	}

	.cat-cont p
	{
		font: 20px / 20px Anton-Regular;
	}

	.cat-cont h2
	{
		font: bold italic 40px / 45px Anton-Regular;
	}

	.video-cont
	{
		width: 100%;
	}
}

/* Sección 4 */

.liston-cont
{
	float: left;
	position: absolute;
}

.liston-cont img
{
	max-width: 100%;
}

.bloque-4
{
	background-image: url('../img/texture.jpg');
	min-height: 600px;
	background-size: contain;
	background-repeat: repeat;
	background-position: bottom;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	text-align: center;
	padding-bottom: 35px;
}

.bloque-4 h2
{
	width: 100%;
	color: #b3fa4f;
	font: bold italic 60px / 60px Anton-Regular;
	margin-top: 215px;
}

.bloque-4 p
{
	width: 100%;
	color: white;
	font: 24px / 20px Anton-Regular;
}

.tarjetas-cont
{
	width: 100%;
	display: flex;
	text-align: center;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
}

.tarjeta
{
	margin: 5px;
	border-radius: 20px;
	background-color: #3432ff;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	min-width: 250px;
	max-width: 250px;
}

.tarjeta p
{
	width: 100%;
	color: #b3fa4f;
	font: bold 25px / 25px Anton-Regular;
	padding: 15px;
}

@media only screen and (max-width: 600px)
{
	.bloque-4 h2
	{
		margin-top: 15%;
		font: bold italic 34px / 45px Anton-Regular;
	}

	.bloque-4 p
	{
		font: 18px / 20px Anton-Regular;
	}

	.tarjetas-cont
	{
		flex-wrap: wrap;
	}

	.tarjeta
	{
		flex-basis: 0;
		padding: 10px;
	}

	.tarjeta p
	{
		font: 30px / 20px Anton-Regular;
	}
}

/* Sección 5 */
.bloque-5
{
	background-color: #3432ff;
	display: flex;
	justify-content: center;
}

.bloque-5 h2
{
	width: 100%;
	color: #b3fa4f;
	font: bold 35px / 40px Anton-Regular;
}

.bloque-5 h3
{
	width: 100%;
	color: white;
	font: bold 30px / 60px Anton-Regular;
}

.bloque-5 p
{
	width: 100%;
	color: white;
	font: 20px / 25px Roboto;
}

.text-cont
{
	width: 50%;
	padding: 50px;
	display: flex;
	flex-wrap: wrap;
}

.worldvision
{
	width: auto;
	max-height: 100px;
	max-width: 100%;
}

.link-container
{
	width: 100%;
}

.text-cont a
{
	width: 100%;
	color: white;
	font: 20px / 25px Anton-Regular;
	display: inherit;
}

.text-cont i
{
	color: white;
	/*font-family: "Font Awesome 6 Free";*/
}

.fundacion-slider img
{
	margin-left: auto;
	margin-right: auto;
	/*width: 100%;
	height: auto;
	padding: 30px;*/
}

.fundacion-slider
{
	width: 50%;
	align-content: center;
	/*
	display: flex;
	justify-content: center;
	align-self: center;*/
}

.carousel-fundacion
{
	text-align: center;
}

@media only screen and (max-width: 600px)
{
	.bloque-5
	{
		flex-wrap: wrap;
	}

	.text-cont
	{
		width: 100%;
		padding: 5%;
	}

	.bloque-5 h2
	{
		font: bold 34px / 40px Anton-Regular;
		text-align: center;
	}

	.bloque-5 h3
	{
		font: bold 25px / 40px Anton-Regular;
		text-align: center;
	}

	.bloque-5 p
	{
		padding: 5%;
	}

	.link-container
	{
		text-align: center;
	}

	.fundacion-slider
	{
		width: 100%;
	}

	.text-cont
	{
		justify-content: center;
	}

	.carousel-fundacion
	{
		padding-bottom: 20px;
	}
}

/* Sección 6 */
.bloque-6
{
	min-height: 750px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	padding-bottom: 30px;
}

.bloque-6 h2
{
	width: 100%;
	color: #3432ff;
	font: 50px / 40px Anton-Regular;
	margin-top: 40px;
}

.grid-patrocinio {
	display: grid;
	grid-gap: 40px;
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}

.grid-patrocinio img {
	width: 100%;
}

@media only screen and (max-width: 600px)
{
	.bloque-6 h2
	{
		font: bold 40px / 40px Anton-Regular;
		margin-top: 15%;
	}

	.grid-patrocinio
	{
		padding: 15px;
	}
}

/* Sección 7 */
.bloque-7
{
	background-image: url('../img/bg-sect-7.jpg');
	background-color: #292929;
	min-height: 500px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
	display: flex;
	justify-content: center;
}

.bloque-7 h2
{
	width: 100%;
	color: #b3fa4f;
	font: 54px / 54px Anton-Regular;
}

.bloque-7 h3
{
	width: 100%;
	color: #3432ff;
	font: bold italic 24px / 20px Roboto;
}

.sociales-cont a
{
	width: 100%;
	color: white;
	font: bold 23px / 50px Roboto;
	text-decoration: none;
}

.sociales-cont a span i
{
	color: #b3fa4f;
	/*font-family: "Font Awesome 6 Free";*/
}

.sociales-cont a.btn span i
{
	color: #b3fa4f;
	/*font-family: "Font Awesome 6 Free";*/
}

.sociales-cont a.btn
{
	background-color: #3432ff;
	font: bold 25px / 30px Roboto;
	width: 50%;
	display: flex;
	align-items: center;
}

.sociales-cont a.btn span
{
	font-size: 40px;
}

.sociales-cont
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	text-align: center;
	width: 50%;
}

.insta-feed
{
	width: 50%;
	margin: 25px;
}

.grid-instagram
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.grid-instagram img
{
	width: 165px;
	height: auto;
	margin: 10px;
	filter: drop-shadow(8px 8px 3px #3f3f3f);
}

@media only screen and (max-width: 600px)
{
	.sociales-cont
	{
		width: 100%;
	}

	.bloque-7 h2
	{
		font: bold 36px / 40px Anton-Regular;
	}

	.sociales-cont a.btn
	{
		font: 18px / 25px Anton-Regular;
		margin: 15px;
		width: 65%;
	}

	.sociales-cont a
	{
		font: 22px / 35px Anton-Regular;
		margin: 10px;
	}

	.bloque-7
	{
		flex-wrap: wrap;
		flex-direction: column-reverse;
		padding-top: 25px;
	}

	.grid-instagram img
	{
		width: 135px;
	}

	.insta-feed
	{
		width: unset;
	}
}

/* Sección 8 */
.bloque-8
{
	background-image: url('../img/bg-sect-8.jpg');
	background-color: #292929;
	min-height: 600px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
	display: flex;
	justify-content: center;
}

.entrenador-img
{
	display: flex;
	align-items: end;
}

.entrenador-img img
{
	max-height: 75%;
}

.entrenador-texto h3
{
	width: 100%;
	color: white;
	font: 30px / 60px Anton-Regular;
}

.entrenador-texto h2
{
	width: 100%;
	color: #b3fa4f;
	font: bold 60px / 60px Anton-Regular;
}

.entrenador-texto
{
	align-content: center;
	padding: 50px;
	text-align: center;
}

@media only screen and (max-width: 600px)
{
	.bloque-8
	{
		flex-wrap: wrap;
		background-image: url('../img/entrenador-mov.jpg');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: bottom;
		align-content: start;
		min-height: 840px;
	}

	.entrenador-texto
	{
		padding: 5%;
		margin-top: 20%;
	}

	.entrenador-texto h3
	{
		font: bold 26px / 60px Anton-Regular;
	}

	.entrenador-texto h2
	{
		font: bold 45px / 60px Anton-Regular;
	}

	.entrenador-img
	{
		justify-content: center;
	}

	.entrenador-img img
	{
		/*max-height: 80%;
		max-width: 100%;
		width: auto;*/
		display: none;
	}
}

/* Strava */
.bloque-strava
{
	background-color: #292929;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	align-content: center;
	padding: 5%;
	background-image: url("../img/texture.jpg");
}

.bloque-strava h2
{
	color: white;
	align-self: center;
	font: 45px / 60px Anton-Regular;
	margin-top: 50px;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}

.logo-strava
{
	max-width: 100%;
	width: 500px;
	margin: 20px;
}

.corredora
{
	width: 100%;
	max-width: 400px;
}

.bloque-strava .btn
{
	font: 30px / 60px Anton-Regular;
	padding: 25px;
	color: white;
	margin: 2%;
}

.strava-inner
{
	width: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
}

.corredora-cont
{
	width: 50%;
	display: flex;
	align-content: center;
	justify-content: center;
}

.strava-btn-cont
{
	align-self: center;
	width: 50%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
}

@media only screen and (max-width: 600px)
{
	.bloque-strava h2
	{
		font: bold 27px / 40px Anton-Regular;
	}

	.bloque-strava .btn
	{
		padding: 10px;
		margin: 5%;
	}

	.strava-inner
	{
		flex-direction: column-reverse;
	}

	.corredora-cont, .strava-btn-cont
	{
		width: 100%;
	}
}

/* Camisa */

.bloque-camisa
{
	min-height: 500px;
	display: flex;
	background-image: url("../img/ondas.png");
	justify-content: center;
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
	background-color: #292929;
}

.bloque-camisa h2
{
	color: #b3fa4f;
	font: bold 68px / 95px Anton-Regular;
	width: 100%;
}

.camisas-cont
{
	display: flex;
	align-content: center;
	justify-content: center;
	flex-wrap: wrap;
	flex-direction: row;
}

.camisas-cont img
{
	width: 50%;
	height: auto;
	align-self: center;
	padding: 5%;
}

.camisas-text
{
	width: 35%;
	display: flex;
	align-items: center;
}

@media only screen and (max-width: 600px)
{
	.bloque-camisa
	{
		min-height: 262px;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}

	.camisas-text
	{
		width: 100%;
	}

	.camisas-text h2
	{
		font: 33px / 45px Anton-Regular;
		width: 100%;
		margin: 5%;
		text-align: center;
	}

	.camisas-cont
	{
		width: 100%;
		flex-direction: column;
	}

	.camisas-cont img
	{
		max-width: 100%;
		width: 100%;
		height: auto;
	}
}

.liston-bw
{
	width: 100%;
}

/* estilos para iconos de redes sociales*/ 
.social.facebook, .social.twitter, .social.whatsapp, .social.mail {display: none;}
.social-buttons-text {display: block;visibility: visible;}

/* estilos para responsive */
@media only screen and (max-width: 600px) {

	/* estilos para iconos de redes sociales*/ 
	.social.facebook, .social.twitter, .social.whatsapp, .social.mail {display: block;visibility: visible;}
	.social-buttons-text {display: none!important;}

}

/*----Sociales----*/
/*Redes sociales*/
.framed .text
{
	position: relative;
}
.framed .text .social-buttons-text
{
	width: 50px;
    height: 200px;
    left: 0;
    position: fixed;
    top: 26%;
    z-index: 99;
}
.framed .text .social-buttons-text .btn
{
	background-color: white !important;
	border: none;
	color: #5b595a;
	font-size: 0.75rem;
	margin: 10px 5px;
	
	/*	Prueba: quitar*/
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
    padding: 0.5em 0.75em;
	height: 40px;
}
	/*	Botón de WhatsApp*/
.framed .text .social-buttons-text .btn.btn-fb
{
	background-color: #1da851 !important;
	color: white;
}
	/*	Botón de Facebook*/
.framed .text .social-buttons-text .btn.btn-facebook
{
	background-color: #2d4373 !important;
	color: white;
}
	/*	Botón de Twitter*/
.framed .text .social-buttons-text .btn.btn-twitter
{
	background-color: #000000 !important;
	color: white;
}
	/*	Botón de Mail*/
.framed .text .social-buttons-text .btn.btn-mail
{
	background-color: #5e5e5e !important;
	color: white;
}

.framed .text .social-buttons-text a.btn svg
{
	width: 38px;
	height: 38px;
}
.framed .text .social-buttons-text a.btn span.score
{
	padding-left: 0px;
	text-align: center;
	display: block;
}

/*Redes Sociales de final de nota*/
.framed .share1{
	display: none;
}
.framed .share2{
	display: none;
}

@media only screen and (max-width: 828px)
{
	.framed .text .social-buttons-text
	{
		width: calc(100% - 2.5rem);
		box-sizing: border-box;
		position: static;
		flex-direction: row;
		
		column-gap: 0.625rem;
		box-shadow: -1px 1px #ccc;
		margin-bottom: 1.25rem;
		margin-left:  1.25rem;
		margin-right:  1.25rem;
	}
	.framed .text .social-buttons-text .btn
	{
		display: inline-block;
	}
}

/*BTN compartir y subir*/

.icon-arrow-up2 {width: 60px;height: 60px;display: block;background: url(../img/arriba.png) center center no-repeat;background-size: contain!important;}
.ir-arriba {padding: 20px;color: #fff;position: fixed;font-size: 20px;bottom: 100px;right: 20px;display: none;cursor: pointer;z-index: 99999;}
.btn-share {display: inline-block;background: #fff url(../img/share.png) center center no-repeat!important;background-size: contain!important;border-radius: 50px!important;}

@media only screen and (max-width: 600px) {
.icon-arrow-up2 { border-radius: 50px!important;}
.ir-arriba {bottom: 70px!important;}
}